janest-core
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/janest-core

general

source
janest-core (source, devel)
version
113.00.00-4
maint
Debian OCaml Maintainers (a), Mehdi Dogguy (u), Stéphane Glondu (u), Hilko Bengen (u)
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.6.0-2
unstable
save 113.00.00-4

binaries

todo

  • Lintian reports 8 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.6).
  • A new upstream version is available: v0.9.1, you should consider packaging it.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.6...
  • This package has been requested to be removed. This means that, when this request gets processed by an ftp-master, this package will no longer be in unstable, and will automatically be removed from testing too afterwards. If for some reason you want keep this package in unstable, please discuss so in the bug. Please see bug number #870966 for more information.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 595 days old (needed 5 days)
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libbin-prot-camlp4-dev-3i498
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libfields-camlp4-dev-qs5n6
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libpa-test-camlp4-dev-857u1
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libsexplib-camlp4-dev-n4n51
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libvariants-camlp4-dev-seqp8
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libbin-prot-camlp4-dev
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libcustom-printf-camlp4-dev
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libfields-camlp4-dev
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libpa-test-camlp4-dev
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libsexplib-camlp4-dev
  • libcore-ocaml-dev/amd64 unsatisfiable Depends: libvariants-camlp4-dev
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libbin-prot-camlp4-dev-vdjy4
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libfields-camlp4-dev-0lr18
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libpa-test-camlp4-dev-6o6i5
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libsexplib-camlp4-dev-1niz2
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libvariants-camlp4-dev-iqyg5
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libbin-prot-camlp4-dev
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libcustom-printf-camlp4-dev
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libfields-camlp4-dev
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libpa-test-camlp4-dev
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libsexplib-camlp4-dev
  • libcore-ocaml-dev/i386 unsatisfiable Depends: libvariants-camlp4-dev
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libbin-prot-camlp4-dev-3i498
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libfields-camlp4-dev-qs5n6
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libpa-test-camlp4-dev-857u1
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libsexplib-camlp4-dev-n4n51
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libvariants-camlp4-dev-seqp8
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libbin-prot-camlp4-dev
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libcustom-printf-camlp4-dev
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libfields-camlp4-dev
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libpa-test-camlp4-dev
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libsexplib-camlp4-dev
  • libcore-ocaml-dev/arm64 unsatisfiable Depends: libvariants-camlp4-dev
  • libcore-ocaml-dev/armel unsatisfiable Depends: libbin-prot-camlp4-dev-vdjy4
  • libcore-ocaml-dev/armel unsatisfiable Depends: libfields-camlp4-dev-0lr18
  • libcore-ocaml-dev/armel unsatisfiable Depends: libpa-test-camlp4-dev-6o6i5
  • libcore-ocaml-dev/armel unsatisfiable Depends: libsexplib-camlp4-dev-1niz2
  • libcore-ocaml-dev/armel unsatisfiable Depends: libvariants-camlp4-dev-iqyg5
  • libcore-ocaml-dev/armel unsatisfiable Depends: libbin-prot-camlp4-dev
  • libcore-ocaml-dev/armel unsatisfiable Depends: libcustom-printf-camlp4-dev
  • libcore-ocaml-dev/armel unsatisfiable Depends: libfields-camlp4-dev
  • libcore-ocaml-dev/armel unsatisfiable Depends: libpa-test-camlp4-dev
  • libcore-ocaml-dev/armel unsatisfiable Depends: libsexplib-camlp4-dev
  • libcore-ocaml-dev/armel unsatisfiable Depends: libvariants-camlp4-dev
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libbin-prot-camlp4-dev-vdjy4
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libfields-camlp4-dev-0lr18
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libpa-test-camlp4-dev-6o6i5
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libsexplib-camlp4-dev-1niz2
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libvariants-camlp4-dev-iqyg5
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libbin-prot-camlp4-dev
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libcustom-printf-camlp4-dev
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libfields-camlp4-dev
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libpa-test-camlp4-dev
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libsexplib-camlp4-dev
  • libcore-ocaml-dev/armhf unsatisfiable Depends: libvariants-camlp4-dev
  • janest-core has new bugs!
  • Updating janest-core introduces new bugs: #843312.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/j/janest-core.html
  • Depends: janest-core janest-core-kernel
  • Not considered

news RSS

bugs

all bug history graph
2 (4)
RC
1 (3)
I&N
0
M&W
1
F&P
0